<?php get_header(); ?>

	<!-- content-wrap starts here -->
	<div id="content-wrap"><div id="content">	 
	
		<div id="main">		
		
			
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="align-center">Archivio per la categoria '<?php echo single_cat_title(); ?>'</h2>

 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="align-center">Archivio per <?php the_time('F jS, Y'); ?></h2>

	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="align-center">Archivio per <?php the_time('F, Y'); ?></h2>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="align-center">Archivio per l'anno <?php the_time('Y'); ?></h2>

	<?php /* If this is a search */ } elseif (is_search()) { ?>
	<h2 class="align-center">Risultati Ricerca</h2>

	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2 class="align-center">Archivio dell'autore</h2>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="align-center">Archivio Blog</h2>
	
	<?php /* If this is a tag archive */ } elseif (function_exists('is_tag')) { ?>
	<?php if (is_tag()) { ?>
	<h2 class="align-center">Archivio per la tag '<?php single_tag_title(); ?>'</h2>
	<?php } ?>
	<?php } ?>
		
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>	
		
			<div class="box">
			
				<div class="data"><span class="d"><?php the_time('j') ?></span> <span class="m"><?php the_time('M') ?></span> </div>
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link a <?php the_title(); ?>"><?php the_title(); ?></a></h1>
				<p class="post-by">Pubblicato da <?php the_author() ?></p>
				
				<?php the_content('Leggi tutto..'); ?>
				
				<p class="post-footer align-right">					
					<a href="<?php the_permalink() ?>" class="readmore">Leggi tutto..</a>
					<span class="category"><?php the_category(', ') ?></span>
					<span class="comments"><?php comments_popup_link('Nessun Commento &#187;', '1 Commento &#187;', '% Commenti &#187;'); ?></span><br/>
					<span class="date"><?php the_time('l j F Y') ?> alle <?php the_time() ?></span>	
					<?php edit_post_link('Modifica..', '', ''); ?>
				</p>
			
			</div>			
			
			<?php endwhile; ?>
			
			<div class="navigation">
			<div class="float-left align-left"><?php next_posts_link('&laquo; Precedenti') ?></div>
			<div class="folat-right align-right"><?php previous_posts_link('Successivi &raquo;') ?></div>
			</div>	
			
	<?php else : ?>

			<h2>Non Trovato..</h2>
			<p class="center">Ops, questa sezione non contiene articoli, oppure stai cercando qualcosa che non c'&egrave;..</p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>		
										
		</div>

<?php get_sidebar(); ?>		
		
	<p class="clear"> </p>
	<!-- content-wrap ends here -->		
	</div></div>

<?php get_footer(); ?>