<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head>
<?php 
/*************************************MODIFICA QUESTE VARIABILI PER PERSONALIZZARE IL TEMA*************************************/

/*Scegli il tipo di testata del blog, puoi usare questi valori:
blog | basket | soccer | athletics | fitness | hockey | rugby | tennis | volley  */ 
$sportemplate_testata = "blog";

global $sportemplate_ultime;
/*Puoi decidere se attivare la pubblicazione delle ultime notizie in sidebar, provenienti da una categoria specifica, 
es: risultati partite. 
0 = non attive
1 = attive
*/
$sportemplate_ultime = 0; 

global $sportemplate_ultime_cat;
/*ID della categoria con le ultime notizie da pubblicare in sidebar, 
per maggiori info vedi le istruzioni su http://www.diplod.it/2007/10/19/sportemplate-tema-wordpress-per-societa-sportive-ma-non-solo/ */
$sportemplate_ultime_cat = "4";

global $sportemplate_ultime_tit;
/*Titolo che appare in sidebar per la categoria ultime notizie. Es: Ultime dal campo.. */
$sportemplate_ultime_tit = "Ultime Notizie"; 

global $sportemplate_ultime_num;
/* Puoi scegliere quante notizie pubblicare, ad es: 10 */
$sportemplate_ultime_num = 10;

/*************************************NON MODIFICARE OLTRE QUESTA LINEA!!!*************************************/
?>
<title><?php if ( is_single() ) { wp_title(''); ?> &raquo; <?php } ?><?php bloginfo('name'); ?></title>
<meta name="description" content="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>" />
<meta name="Keywords" content="sport, blog" />

<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

<meta name="Author" content="design by Davide Del Monte - www.diplod.it" />
<meta name="Robots" content="index,follow" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php if (!($sportemplate_testata==null)) { ?>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-<?php echo $sportemplate_testata; ?>.css" type="text/css" media="screen" /><?php } ?>

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/addCSS.js"></script>
<script type="text/javascript">AddCSS('<?php bloginfo('template_url'); ?>/css/css3.css')</script>
<?php wp_head(); ?>
</head>

<body>

	<!-- header starts here -->
	<div id="header">
	<div id="header-content">	
		
		<h1 id="logo-text"><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		<!--<img src="images/logo.gif" alt="Skyblog">-->
		<h2 id="slogan"><?php bloginfo('description'); ?></h2>		
		
		<!-- navigation starts here -->
		<div id="nav">
		<ul>
			<li <?php if (is_home()) { ?> id="current" <?php } ?>><a href="<?php bloginfo('url'); ?>">Home</a></li>
			<?php wp_list_pages('title_li=&depth=1' ); ?>		
		</ul>
		</div><!--navigation end-->
		
		<div id="header-right">
		<p><a href="<?php bloginfo('rss2_url'); ?>" ><img src="<?php bloginfo('template_url'); ?>/images/rssfeed.gif" alt="RSS Feed" class="rssfeed" /></a>Cerca nel sito:</p>
		<form action="<?php bloginfo('home'); ?>/" method="get" class="searchform">
					<p>
					<input id="stringa" type="text" name="s" class="textbox" />
  					<input name="search" class="button" value="Cerca" type="submit" />
					</p>			
		</form>
		</div>
	</div></div>